<!--
 * @Author: sjl
 * @Date: 2023-04-18 16:25:57
 * @Descripttion: 
-->
<template>
  <div>
    <sbyj />
    <zhyj />
  </div>
</template>

<script>
  import { defineComponent, reactive, toRefs } from 'vue';
  import sbyj from './sbyj.vue';
  import zhyj from './zhyj.vue';
  export default defineComponent({
    components: {
      sbyj,
      zhyj,
    },
    name: 'Product',
    setup() {
      const data = reactive({});
      return {
        ...toRefs(data),
      };
    },
  });
</script>

<style lang="less" scoped></style>
